.service-alert{
    padding: 15px;
    width: 100%;
    font-family: 'Barlow', sans-serif;
    font-weight: bold;
}

.alert-level-critical{
    background-color: rgb(133, 30, 30);
    color: white;
}

.alert-level-warning{
    background-color: rgb(255, 217, 0);
    color: black;
}

.alert-level-info{
    background-color: rgb(36, 131, 255);
    color: white;
}